#body {
  background:url('../Complements/Backgrounds/backgroundlandscapeC.jpeg') repeat center center fixed;
  width:1280px;
  height:2600px;
  font-family:Arial, Verdana, "DejaVu Sans", "Bitstream Vera Sans", Symbol, sans-serif;
  color:#ffffff;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  font-size:16px;
  text-align:center;
  padding:0;
  margin:0 auto;
 border-left:10px outset #15770f;
 border-right:0px;
 box-shadow:15px 15px 20px #eee;
}

#bodycat {
  background-color:#474747;
  width:1280px;
  height:auto;
  font-family:Arial, Verdana, DejaVu Sans, Bitstream Vera Sans, Symbol, sans-serif;
  color:#fff;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  font-size:16px;
  text-align:center;
  padding:0;
  margin:0 auto;
  border-left:15px outset #15770f;
  border-right:15px solid #2c2c2c;
  box-shadow:15px 0px 20px #fff;
}

#piedepage {
  background-color:#474747;
  position:relative;
  display:inline-block;
  width:70%;
  color:#fff;
  font-size:90%;
  line-height:110%;
  text-align:center;
  padding:.5em 1em .4em 1em;
  margin:1em auto 2em auto;
  border:.5px solid #eee;
 border-radius:15px 15px;
 box-shadow:6px 6px 6px #727272;
}

#colgauche {
  background-color:#d4d2d2;
  float:left;
  clear:left;
  width:225px;
  height:auto;
  color:#1e1e1e;
  font-size:90%;
  text-align:center;
  padding:.2em .2em 0 .2em;
  margin:2em 0 0 0;
  border:1px solid #6b6868;
}

#colmenu {
  float:left;
  clear:left;
  width:225px;
  height:auto;
  margin:0 0 0 3em;
}

#colcentre {
  background-color:#fff;
  float:right;
  clear:right;
  width:100%;
  height:auto;
  color:#fff;
  font-size:100%;
  text-align:top;
  padding:0;
  margin:0;
}

.bascentre {
  background-color:#6b6868;
  position:relative;
  display:inline-block;
  width:97.5%;
  height:auto;
  text-align:center;
  padding:.5em 0 .5em 2em;
  margin:0;
  border:1px solid #1c1c1c;
}

.idxparagraphe, .idxparagrapheA, .idxparagraphebas {
  background-color:#d4d2d2;
  position:relative;
  display:inline-block;
  width:75%;
  font-size:90%;
  line-height:110%;
  padding:2em;
  margin:.5em 0 0 .3em;
  border-top:1px solid #474747;
  border-right:1px solid #474747;
  border-bottom:1px solid #474747;
  border-left:0px solid #474747;
}
.idxparagrapheA {
  background-color:#2c2c2c;
  position:relative;
  display:inline-block;
  width:75%;
  color:#fff;
  font-size:110%;
  font-weight:bold;
  line-height:120%;
  padding:.5em 1em 0 2em;
  margin:1.5em 0 .3em .3em;
  border-bottom:1px inset #474747;
}
.idxparagraphebas {
  background-color:#6b6868;
  position:relative;
  display:inline-block;
  width:95%;
  font-size:90%;
  line-height:110%;
  padding:2em;
  margin:0 0 0 .3em;
  border:1px solid #2c2c2c;
}
.idxparagraphemer {
  background-color:#6b6868;
  position:relative;
  display:inline-block;
  width:95%;
  font-size:90%;
  line-height:110%;
  padding:2em 2em 1em 2em;
  margin:.5em 0 0 .3em;
  border-top:1px solid #eee;
}

.paragraphedoc, .paragraphedoc1 {
  background-color:#474747;
  position:relative;
  display:inline-block;
  width:90%;
  color:#fff; 
  font-size:90%;
  font-weight:normal;
  line-height:100%;
  text-align:left;
  padding:1em;
  margin:1em 0;
  z-index:1;
} 
.paragraphedoc1 {
  background-color:#2c2c2c;
  position:relative;
  display:inline-block;
  width:80%;
  font-size:95%;
  line-height:100%;
  text-align:left;
  padding:1em 2em;
  margin:1em 0;
  border:none;
  border:1px solid #2c2c2c;
 box-shadow:10px 10px 10px #2c2c2c;
}
.paragraphedoc2 {
  position:relative;
  display:inline-block;
  width:90%;
  font-size:90%;
  text-align:left;
  padding:2em;
  margin:1em 0;
/*   border:1px solid #eee; */
}

.paragraphe6 {
  position:relative;
  display:inline-block;
  width:80%;
  color:#fff;
 font-size:90%;
 line-height:110%;
 text-align:left;
 padding:2em;
 margin:2em auto;
 border:1px solid #000;
}

.idxconteneur, .conteneurphoto, .conteneurphotoplus {
  background-color:none;
  position:relative;
  display:inline-block;
  width:95%;
  color:#1e1e1e;
  font-size:100%;
  font-weight:normal;
  line-height:110%;
  text-align:left;
  padding:0;
  margin:0 0 0 1em;
}
.conteneurphoto {
   background-color:#6b6868;
  position:relative;
  display:block;
  width:95%; 
  padding:1em 0 2em 4em;
  margin:0;
  border-bottom:6px solid #ffc000;
}
.conteneurphotoplus {
   background-color:#6b6868;
  position:relative;
  display:block;
  width:95%; 
  padding:1em 0 2em 4em;
  margin:.5em 0 .5em 0;
}

.conteneur11, .conteneur111 {
  background-color:#d6d1b8; 
  position:relative;
  display:inline-block;
  width:750px;
  font-size:100%;
  padding:.5em 1em;
  margin:0.3em 1em 0.3em 1em;
  border-top:1px solid #fff;
  border-radius:10px 10px;
  box-shadow:6px 6px 6px #2c2c2c;
}
.conteneur111 {
  margin:1em 1em 0 1em;
  border-top:1px solid #fff;
  border-radius:10px 10px;
  box-shadow:6px 6px 6px #2c2c2c;
}
.conteneur12 {
  background-color:#d6d1b8;
  position:relative;
  display:inline-block;
  width:750px;
  padding:.5em 1em;
  margin:0.3em 0 2em 0;
  border-radius:10px 10px;
  box-shadow:6px 6px 6px #2c2c2c;
}
.conteneur13 {
  background-color:#d6d1b8;
  position:relative;
  display:inline-block;
  width:750px;
  padding:.5em 1em;
  margin:0.3em 0 1em 0;
  border-radius:10px 10px;
  box-shadow:6px 6px 6px #2c2c2c;
}

.conteneur2 {
  position:relative;
  display:inline-block;
  width:80%;
  color:#fff;
  font-size:100%;
  line-height:110%;
  font-weight:normal;
  text-align:left;
  padding:1em 2em;
  margin:1em 0 2em 0;
  border:1px solid #fff;  
  border-radius:10px 10px;
}

.conteneur31 {
  background-color:#373737; 
  position:relative;
  display:inline-block;
  text-align:center;
  padding:1.5em;
  margin:2em 0 1em 0;
  border-radius:0px 0px;
  box-shadow:6px 6px 10px #2c2c2c;
}

.ssparagraphe {
  background-color:#3f3e3e;
  position:relative;
  display:block;
  width:85%;
  color:#fff; 
  font-size:100%;
  font-weight:normal;
  text-align:left;
  padding:.5em 1em;
  margin:.5em 0;
  border:0;
}

.paragraphelien {
  position:relative;
  display:inline-block;
  width:75%;
  color:#fff; 
  font-size:90%;
  font-weight:normal;
  text-align:left;
  padding:1em 2em 2em 2em;
  margin:1em 0;
  border:0;
  border-radius:0;
  box-shadow:6px 6px 6px #b3b3b3; 
}

.paraphe, .paraphe1, .paraphe2 {
  background-color:#474747;
  position:relative;
  display:inline-block;
  width:auto;
  color:#fff;
  font-size:100%;
  line-height:120%;
  text-align:center;
  padding:1em;
  margin:0 auto 2em auto;
}
.paraphe1 {
  position:relative;
  display:block;
  width:200px;
}
.paraphe2 {
  background-color:#474747;
  position:relative;
  display:inline-block;
  width:70%;
  color:#fff;
  font-size:90%;
  line-height:120%;
  text-align:center;
  padding:1em;
  margin:2em auto;
  border:1px solid #000;
}

.blocleft1 {
  background-color:#fff;
  position:relative;
  display:block;
  width:35%;
  height:auto;
  color:#2c2c2c;
  font-size:110%;
  font-weight:600;
  line-height:120%;
  text-align:left;
  padding:.5em 0 1em 2em;
  margin:1em 0 1.5em 8em;
  border:1px solid #5b5b5b;
  border-radius:6px 6px;
  box-shadow:6px 6px 10px #2c2c2c;
}

.entete, .entete1 {
  position:relative;
  display:inline-block;
  color:#fff;
  width:90%;
  font-size:120%;
  line-height:110%;
  text-align:left;
  padding:1em 2em;
  margin:1em auto;
  border:1px #2c2c2c;
}
.entete1 {
  position:relative;
  display:inline-block;
  font-size:80%;
  line-height:110%;
  padding:1em 2em;
  margin:1em 0 0 4em;
  border:none;
}

.fullentete, .fullentete1, .fullentete2 {
  background-color:#3f3e3e;
  position:relative;
  display:block;
  color:#fff;
  width:auto;
  font-size:80%;
  line-height:110%;
  padding:1.5em;
  margin:2em 0 0 0;
  border:1px solid #2c2c2c;
}
.fullentete1{
  position:relative;
  display:block;
  width:auto;
  font-size:80%;
  line-height:120%;
  padding:1em;
  margin:1.5em 0;
  border:1px solid #2c2c2c;
}
.fullentete2 {
  background-color:#3f3e3e;
  position:relative;
  display:block;
  width:auto;
  color:#fff;
  font-size:80%;
  line-height:100%;
  padding:2em;
  margin:2em 4em;
  border:1px solid #eee;
}

.pttxtcenter, .pttxtleft {
  position:relative;
  display:inline-block;
  width:100%;
  color:#fff;
  font-size:80%;
  font-weight:normal;
  line-height:100%;
  text-align:center;
  padding:0;
  margin:1em auto .5em auto;
}
.pttxtleft {
  position:relative;
  display:inline-block;
  width:80%;
  color:#fff;
  font-size:80%;
  font-weight:normal;
  line-height:100%;
  text-align:left;
  padding:.5em 2em;
  margin:0;
  border:1px #2c2c2c;
}

.pageapage, .pageapage1 {
  background-color:#fff;
  position:relative;
  display:block;
  width:20%;
  color:#000;
  font-size:80%;
  line-height:100%;
  font-weight:600;
  text-decoration:none;
  text-align:center;
  padding:.5em 0;
  margin:2em auto;
  border-radius:8px 8px;
  box-shadow:8px 8px 16px #999;
}
.pageapage1 {
  background-color:#fff;
  position:relative;
  display:block;
  margin:2em auto;
}

.affconteneur {
  position:relative;
  display:inline-block;
  width:auto;
  text-align:center;
  padding:0;
  margin:0 auto;
}

.icflottante {
 float:left; 
  width:80px;
  height:80px;
  text-align:center;
  padding:0;  
  margin:1em;
}
.icflottante1 {
  float:left; 
  width:105px;
  height:105px;
  padding:.3em;  
  margin:1em;
} 
.icflottante2 {
  float:left;
  clear:right;
  width:130px;
  height:220px;
  color:#eee;
  font-size:90%;
  font-weight:bold;
  line-height:120%;
  text-align:center;
  padding:1em;  
  margin:.2em;
  border:1px inset #fff;
}

.idxtitre, .idxtitreA {
 position:relative;
 display:inline-block;
 width:70%;
 font-size:150%;
 font-weight:bold;
 line-height:100%;
 padding:1.5em 2em;
 margin:1em 0 0 0;
 border-radius:0;
 box-shadow:8px 8px 16px #fff;
}
.idxtitreA {
 position:relative;
 display:inline-block;
 width:60%;
 margin:1em 0;
 border-radius:0;
/*  box-shadow:7px 7px 7px #eee; */
}

.titrepage {
  background-color:#474747;
  position:relative;
  display:inline-block;
  width:60%;
  color:#fff;
  font-size:140%;
  font-weight:600;
  line-height:110%;
  text-align:left;
  padding:1em 2em;
  margin:1em 0;
  border:1px solid #2c2c2c;
  border-radius:5px 5px;
  box-shadow:8px 8px 8px #c6c6c6;
}

.titretexto, .sstitretexto, .sstitretextoA, .sstitre {
  background-color:#8c8989;
  position:relative;
  display:block;
  width:85%;
  color:#fff;
  font-size:120%;
  font-weight:bold;
  line-height:110%;
  text-align:left;
  padding:.5em 0 .5em 3em;
  margin:1em 3em;
  border:1px inset #cccccc;
}
.sstitretexto, .sstitretextoA {
  background-color:0px;  
  position:relative;
  display:inline-block;
  width:55%;
  color:#fff;
  font-size:110%;
  font-weight:normal;
  line-height:110%;
  text-align:left;
  padding:.3em 1em;
  margin:0 0 2em 0;
  border:none;
 border-radius:8px 8px;
 box-shadow:8px 8px 8px #2c2c2c;
}
.sstitretextoA {
  font-size:110%;
  font-weight:bold;
  line-height:110%;
  text-align:left;
  padding:.3em 1em;
   margin:0 0 1em 3em;
  border:none;
 border-radius:8px 8px;
 box-shadow:8px 8px 8px #2c2c2c;
}
.sstitre {
  background-color:none;  
  position:relative;
  display:block;
  width:30%;
  color:#fff;
  font-size:110%;
  font-weight:normal;
  line-height:110%;
  text-align:left;
  padding:.3em 2em;
  margin:0 0 2em 0;
  border:none;
 border-radius:8px 8px;
 box-shadow:8px 8px 8px #727272;
}

.titrefleurs {
  position:relative;
  display:block;
  width:70%;
  color:#fff;
  font-size:130%;
  font-weight:bold;
  line-height:110%;
  text-align:left;
  padding:.2em 2em;
  margin:1.5em 0 2em 7em;
  border:2px solid #dbd7d7;
  border-left:4px solid #808080;
  border-radius:10px 10px;
  box-shadow:6px 6px 12px #c6c6c6;
}

.titrefoto {
  position:relative;
  display:inline-block;
  width:70%;
  color:#fff;
  font-size:120%;
  font-weight:normal;
  line-height:130%;
  text-align:left;
  padding:.5em 1em;
  margin:1em 0 .2em 5em;
  border:none;
}

.gdtitrelien {
  list-style-type:square;
  color:#fff;
  font-size:100%;
  line-height:100%;
  font-weight:normal;
  line-height:110%;
  padding:0 .5em;
  margin:.3em .5em;
  vertical-align:-20%;
}

.textecolonne, .titrecolonne, .ttphotocolonne, .ttphotocolfr, .ttphotocolen, .titrecolonnebas, .titrecolonnebasfr, .titrecolonnebasen, .titrecolgauche {
 background-color:#8c8989;
 float:left;
 clear:left;
 width:220px;
 color:#fff;
 font-size:100%;
 font-weight:bold;
 text-align:center;
  padding:.5em 0;
  margin:0 0 .2em 0;
 border-right:1px solid #474747; 
 border-bottom:4px solid #474747;
 border-left:1px solid #474747; 
}
.titrecolonne, .ttphotocolonne, .ttphotocolfr, .ttphotocolen, .titrecolonnebas, .titrecolonnebasen{
 font-size:110%;
 padding:.5em 0;
 margin:.2em 0;
 border:2px solid #1e1e1e; 
 border-top:2px solid #1e1e1e;
 border-right:0px; 
 border-bottom:2px outset #ffc000;
 border-left:0px; 
}
.ttphotocolonne {
  margin:1em 0 5.5em 0;
}
.ttphotocolfr {
  margin:.5em 0 6em 0;
}
.ttphotocolen {
  margin:0.5em 0 4em 0;
}
.titrecolonnebas {
 margin:0;
}
.titrecolonnebasen {
 margin:3.5em 0 0 0;
}
.titrecolgauche {
 font-size:110%;
 padding:.3em 0;
 margin:10em 0 0 0;
 border-right:0px; 
 border-bottom:0px; 
 border-left:0px; 
 border-top:2px outset #474747;
}

.homecenter, .homecenter1, .homecenter2, .homecenter3 {
  background-color:#727272;
  position:relative;
  display:inline-block;
  width:35%;
  color:#ffffff;
  font-size:80%;
  line-height:100%;
  font-weight:600;
  text-align:center;
  padding:.3em .6em;
  margin:2em auto 2em auto;
  border-radius:15px 15px;
  box-shadow:6px 6px 6px #1e1e1e;
}
.homecenter1 {
  position:relative;
  display:inline-block;
  width:15%;
  text-align:center;
  margin:1em auto 2em auto;
}
.homecenter2 {
  position:relative;
  display:inline-block;
  width:35%;
  margin:1em 0 1em 16em;
}
.homecenter3 {
  position:relative;
  display:inline-block;
  width:45%;
  margin:1em 0;
}

a.liaison, a.idxliaison, a.lienliaison, a.textliaison, a.linkpages,a.lnindex, a.lnentrada {
  font-size:100%;
  text-decoration:none;
  line-height:110%;
  padding-right:0;
  padding-left:.5%;
  margin:0;
  border:0;
}
a.liaison:link  {
  color:#ff8900;
}
a.liaison:visited {
  color:#00008B;
}
a.liaison:hover, a.liaison:focus, a.liaison:active {
  color:#cd5c5c;
}
a.idxliaison:link {
  color:#fff;  
  padding:0 1em;
  vertical-align:-35%;
}
a.idxliaison:visited {
  color:#fff;
  padding-right:1em;
  padding-left:1em;
  vertical-align:-25%;
}
a.idxliaison:hover, a.idxliaison:focus, a.idxliaison:active {
  padding-right:1em;
  padding-left:1em;
  vertical-align:-25%;
}
a.lienliaison:link {
 color:#eee;
 padding-right:.2em;
}
a.lienliaison:visited {
  color:#cd5c5c;
  padding-right:0;
}
a.lienliaison:hover, a.lienliaison:focus, a.lienliaison:active {
  color:#c7fa91;
  padding-right:0;
}
a.textliaison:link {
  color:#060e83;
  padding-right:0;
  padding-left:0;
}
a.textliaison:visited {
  color:#00008B;
  padding-right:0;
  padding-left:0;
}
a.textliaison:hover, a.textliaison:focus, a.textliaison:active {
  color:#cd5c5c;
  padding-right:.5em;
  padding-left:.5em;
}
a.linkpages:link {
  color:#fff;  
  font-weight:bold;
  padding:0 1em;
  vertical-align:40%;
}
a.linkpages:visited {
  color:#ffffff;
  font-weight:bold;
  padding:0.5% 5% 0.5% 5%;
  vertical-align:40%;
}
a.linkpages:hover {
  color:yellow;
  line-height:100%;
  font-size:100%;
  font-weight:600;
  padding:0.5% 4%;
}
a.linkpages:focus, a.linkpages:active {
  color:yellow;
  line-height:100%;
  font-variant:small-caps;
  font-weight:600;
  padding:0.5% 4%;
  border:1px #fff;
}
a.lnindex:link {
  color:#fff;
  font-size:90%;
  font-weight:600;
  padding:.3em 2em;
  vertical-align:+30%;
}
a.lnindex:visited {
  color:#1e1e1e;
  font-size:90%;
  font-weight:600;
  padding:0 2em;
  vertical-align:+30%;
}
a.lnindex:hover, a.lnindex:focus, a.lnindex:active {
  color:yellow;
  font-size:90%;
  font-weight:600;
  padding:0 2em;
  vertical-align:+50%;
}

a.lnentrada:link {
  color:#fff;
  font-size:110%;
  font-weight:600;
  padding:.2em .5em;
  margin:0;
  vertical-align:+60%;
}
a.lnentrada:visited {
  color:#fff;
  font-size:110%;
  font-weight:600;
  padding:.2em .5em;
  margin:0;
  vertical-align:+60%;
}
a.lnentrada:hover, a.lnentrada:focus, a.lnentrada:active {
  background-color:#fff;
  color:#000;
  font-size:110%;
  font-weight:600;
  padding:.2em 1em;
  margin:0;
  border-radius:10px;
  border:1px solid #000;
}

.posleft, .posleft1, .posleft2, .posleft3, .posleft6, .posleft7, .posleft8 {
  color:#fff;
  font-size:100%;
  padding:0;
  margin:0 0 0 .5em;
}
.posleft1 {
  font-size:100%;
  margin:0 0 0 1em;
}
.posleft2 {
  font-size:100%;
  padding:0;
  margin:0 0 0 1.5em;
}
.posleft3 {
  margin:0 0 0 3em;
}
.posleft5 {
  color:#000;
  font-size:100%;
  padding:0;
  margin-left:1.5em;
}
.posleft6 {
  font-size:100%;
  margin-left:40%;
}
.posleft7 {
  margin:0 0 0 8em;
}
.posleft8 {
  margin:0 0 0 10em;
}

.posleft3noir {
  color:#1e1e1e;
  font-size:100%;
  padding:0;
  margin:0 0 0 .5em;
}

.imgbaspage {
  padding:0;
  margin-left:1em;
  vertical-align:-40%;
}

.imgpt, .imgbouton {
  padding:0;
  margin:0;
  border:1px solid #000;
}  
.imgbouton {
  background-color:#fff;
  color:#2c2c2c;
  font-size:90%;
  font-weight:normal;
  padding:.2em 1em;
  margin:0 .5em;
  border-radius:8px 10px;
  box-shadow:3px 3px 3px #b4b4b4;
}

.iconeconteneur, .imgliste, .imgliste2 {
  float:left;
  clear:left;
  padding:0;
  margin:.2em 0 0 0;
  border-top:1px solid #ffc000;
  border-bottom:1px solid #ffc000;
}
.imgliste, .imglstgauche, .imglstplusgauche {
  float:left;
  clear:right;
  padding:.5em 0;
  margin:0;
  border:none;
}
.imglstgauche {
  float:left;
  clear:right;
  padding:.5em 0;
  margin:0 0 0 2em;
}
.imglstplusgauche {
  float:left;
  clear:right;
  padding:.5em 0;
  margin:0 0 0 3em;
}
.imgliste2 {
  float:left;
  clear:right;
  padding:.5em .2em;
  margin:0;
}

.imgidx {
 padding:0;  
 margin:.5em 0 .5em 6em;
 border:1px solid #fff;
 box-shadow:10px 10px 15px #1e1e1e;
}

.plantacadast, .plantanaocadast {
  padding:0;
  margin:.2em;
  border:1px solid #ffffff;
 box-shadow:10px 10px 15px #1e1e1e;
}
.plantanaocadast {
  border:none;
}

.imgconteneur, .imgconteneur1, .imgconteneur2, .imgconteneur3, .imgconteneur4, .imgconteneur5, .imgconteneurliste {
  position:relative;
  display:inline-block;
  width:90%;
  text-align:center;
  padding:0 1em;
  margin:1em auto 2em auto;
}
.imgconteneur1 {
  padding:0;
  margin:0 auto 1em auto;
}
.imgconteneur2 {
  margin:1em auto;
}
.imgconteneur3 {
  margin:.7em auto;
}
.imgconteneur4 {
  background-color:#474747;  
  position:relative;
  display:block;
  width:90%;
  color:#fff;
  font-size:90%;
  line-height:100%;
  text-align:center;
  padding:0;
  margin:.5em 0 1em 5em;
}
.imgconteneur5 {
  position:relative;
  display:inline-block;
  width:90%;
  color:#fff;
  font-size:90%;
  line-height:100%;
  text-align:center;
  padding:0;
  margin:4em 0 4em 5em;
}
.imgconteneurliste {
   position:relative;
  display:block;
  width:90%;
  color:#fff;
  font-size:90%;
  line-height:100%;
  text-align:center;
  padding:0;
  margin:2em 0 2em 5em;
}

.image, .imageplus, .alfaimage {
  object-position: 50% 50%;
  width:auto;
  text-align:center;
  padding:1em 0;
  margin:1em auto;
  border:0;
}
.imageplus {
  width:auto;
  margin:0 auto 1em auto;
  border:0;
}
.alfaimage {
  width:auto;
  text-align:center;
  padding:1em;
  margin:1em auto;
  border:0;
}

.imgshadow{
 border-radius:0;
 box-shadow:10px 10px 10px #727272;
}

.imgright {
margin-right:1em;	
}

.ssimg3 {
  float:left;
  clear:left;
  width:30%;
  text-align:left;
  padding:0 1.5em .5em 1.5em;
  margin:.5em .5em .5em 0;
  border:0;
}
.ssimg31 {
  float:left;
  clear:left;
  width:auto;
  text-align:left;
  padding:0;
  margin:0.5em 3em 1em 0;
  border:0;
}

.ssimg4, .ssimg41, .ssimg42, .ssimg43, .ssimg44 {
  float:right;
  width:auto;
  height:auto;
  text-align:right;
  padding:0;
  margin:1em 0 0 0;
  border:0;
}
.ssimg41 {
  background-color:#2d2d2d;  
  float:right;
  width:110px;
  height:20px;
  text-align:center;
  padding:.2em .5em;
  margin:1em 1em 0 0;
  border-radius:8px;
  box-shadow:10px 10px 15px #1e1e1e;
}
.ssimg42, .ssimg421, .ssimg43 {
  float:right;
  clear:right;
  width:auto;
  height:auto;
  padding:0;
  margin:0 1em 1em 2em;
  border:0;
  border-radius:0px;
  box-shadow:10px 10px 15px #1e1e1e;
}
.ssimg421 {
  float:right;
  clear:right;
  margin:1em 0 1em 2em;
  border:3px solid #fff;
}
.ssimg43 {
  float:left;
  clear:left;
  margin:2em 0 1em 3em;
  border:1px inset #fff;
}
.ssimg44 {
  float:right;
  clear:right;
  width:auto;
  height:auto;
  padding:.5em;
  margin:1em 8em 0 0;
}

.ssimg6, .ssimg61, .ssimg62 {
  float:right;
  clear:right;
  padding:0;
  margin:1em 1em 1em 2em;
}
.ssimg61 {
  float:right;
  clear:right;
  margin:0 1em 0 2em;
}
.ssimg62 {
  float:right;
  clear:right;
  width:428px;
  height:640px;
  margin:0 1em 2em 2em;
  box-shadow:10px 10px 15px #919191;
}

.alerta {
  padding:.5em 2em;
  margin:2em 4em 4em 6em;  
  border:2px solid #fff;  
}

.imgposleft1, .imgposleft11 {
  padding:0;
  margin:0 1em;
 vertical-align:+50%;
}
.imgposleft11 {
  padding:0;
  margin-right:1em;
  margin-left:1em;
 vertical-align:+45%;
}

.imgposleft21 {
  padding:0;
  margin-right:.5em;
  margin-left:1em;
 vertical-align:-25%;
}

.imgposleft3 {
  padding:0;
  margin-left:1.5em;
 vertical-align:-30%;
}

.imgposleft4 {
  padding:.5em 0;
  margin:0 1em;
 vertical-align:-70%;
}
.imgposleft6 {
  padding:0;
  margin-left:.5em;
 vertical-align:+60%;
}

.btselect {
  color:#2c2c2c;
  font-size:100%;
  line-height:100%;
  padding:0 1em;
}

.ombrage {
  padding:0;
  margin:0 .3em;
  border-radius:15px 15px;
  box-shadow:5px 5px 5px #2c2c2c;
}

.ombrage2, .ombrage21, .ombrage22 {
  padding:0;
  margin:.5em;
  border-radius:0px 0px;
  box-shadow:7px 7px 15px #eee;
}
.ombrage21 {
  padding:0;
  margin:1em auto;
 }
.ombrage22 {
  margin:.5em 0;
  border-radius:8px 8px;
  box-shadow:15px 15px 15px #cccccc;
}

.ombrageplus {
  padding:0;
  margin:1em;
  border-radius:5px 5px;
  box-shadow:15px 15px 10px #bbbbbb;
}

.boutleft, .boutleftplus, .plusboutlef, .moinsboutleft, .boutleftmoins {
  font-size:100%;
  font-weight:normal;
  padding:0;
  margin:0 .5em;
 vertical-align:+15%;
}
.boutleftplus {
  margin:0 1em;
 vertical-align:+45%;
}
.plusboutleft {
  margin:0 1em;
}
.moinsboutleft {
 margin:0 1em;
 vertical-align:-15%;
}
.boutleftmoins {
 margin:0;
 vertical-align:-45%;
}

.bouton {
  position:relative;
  display:inline-block;
  width:100%;
  text-align:center;
  line-height:100%;
  padding:.5em;
  margin:0 auto 1em auto;
  border:none;
}

.docbouton {
  font-size:100%;
  font-weight:normal;
  padding:0;
  margin:1em .5em;
 vertical-align:+15%;
}

.txtjaune {
  color:#fff600;
  font-size:100%;
  line-height:110%;
  padding:0 .1em;
}

.txtorange, .bastxtorange, .idxorange, .txtorangeplus, .gdtxtorangeplus {
  color:#ffc000;
  font-size:100%;
  font-weight:normal;
  line-height:110%;
}
.bastxtorange {
  color:#ffc000;
  font-size:90%;
  font-weight:normal;
  line-height:100%;
}
.idxorange {
  color:#ffd31b;
  font-weight:bold;
}
.txtorangeplus {
 font-size:100%;
 font-weight:bold;
}
.gdtxtorangeplus {
 font-size:120%;
 font-weight:bold;
  line-height:120%;
}

.txtmarron {
  color:#c99d26;
  font-size:110%;
  font-weight:bold;
  line-height:100%;
}

.txtmarronorange, .txtmarronorangegras, .txtmarronorangeplus, .gdtxtmarronorange {
  color:#f17b21;
  font-size:100%;
  font-variant:normal;
  line-height:100%;
}
.txtmarronorangegras {
  color:#f17b21;
  font-size:90%;
  font-weight:bold;
  line-height:100%;
}
.txtmarronorangeplus {
  vertical-align:-5%;
}
.gdtxtmarronorange {
  font-size:120%;
  font-weight:bold;
  line-height:140%;
  padding:.3em 0;
}

.pttxtnoir, .mgtxt {
  color:#2c2c2c;
  font-size:80%;
  font-weight:normal;
  line-height:100%;
}
.mgtxt {
   font-size:90%;
}

.txtnoir, .txtnoirgras, .gdtxtnoir, .txtnoirplus  {
  color:#2c2c2c;
  font-size:100%;
  font-weight:normal;
  line-height:120%;
}
.txtnoirgras {
 font-size:100%;
  font-weight:bold;
}
.gdtxtnoir {
 font-size:110%;
  font-weight:bold;
}
.txtnoirplus {
  font-size:130%;
  font-weight:bold;
  line-height:120%;
}

.pttxtblanc {
  color:#fff;
  font-size:80%;
  font-weight:normal;
  line-height:110%;
}

.txtblanc, .mgtxtblc, .gdtxtblc, .blcgras, .blcgrasplus {
  color:#fff;
  font-size:100%;
  font-weight:normal;
  line-height:100%;
}
.mgtxtblc {
  color:#fff;
  font-size:90%;
}
.gdtxtblc {
  color:#fff;
  font-size:90%;
}

.blcgras {
  font-weight:bold;    
}
.blcgrasplus {
  font-size:110%;
  font-weight:bold;    
}

.gdtxtspgras {
  color:#fff;
  font-size:100%;
  font-weight:bold;
  line-height:120%;
}

.txtvert, .txtvertclair, .gdtxtvertclair, .txtvertgras, .gdtxtvert {
 color:#217760;
 font-size:100%;
 font-weight:normal;
 line-height:100%;
}
.txtvertclair, .gdtxtvertclair {
 color:#10c695;
 font-size:100%;
}
.gdtxtvertclair {
 font-size:140%;
 font-weight:bold;
}
.txtvertgras {
 color:#217760;
 font-size:100%;
 font-weight:bold;
 line-height:100%;
}
.gdtxtvert {
  font-size:120%;
  font-weight:bold; 
  line-height:120%;
}

li.separation {
 list-style-type:none;
  margin:1em 0 .5em 0;  
}

.disc, .visualcircle {
  list-style-type:disc;
  padding:0 .5em;
  margin:.2em 1.5em;
}
.visualcircle {
  list-style-type:disc;
  padding:0 .5em;
  margin:.2em 1em .1em 1em;
}

li.listesansimg {
  list-style-type:none;
  list-style-image:none;
}
